@font-face {
	font-family: 'Merriweather';
	font-style: normal;
	font-weight: 300;
	src: url(Merriweather-normal-300.woff) format('woff');
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family: 'Merriweather';
	font-style: normal;
	font-weight: 400;
	src: url(Merriweather-normal-400.woff) format('woff');
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family: 'Merriweather';
	font-style: normal;
	font-weight: 700;
	src: url(Merriweather-normal-700.woff) format('woff');
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family: 'Merriweather';
	font-style: normal;
	font-weight: 900;
	src: url(Merriweather-normal-900.woff) format('woff');
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src: url(Roboto-normal-300.woff) format('woff');
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url(Roboto-normal-400.woff) format('woff');
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: url(Roboto-normal-700.woff) format('woff');
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 900;
	src: url(Roboto-normal-900.woff) format('woff');
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family: 'Work Sans';
	font-style: normal;
	font-weight: 300;
	src: url(Work_Sans-normal-300.woff) format('woff');
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family: 'Work Sans';
	font-style: normal;
	font-weight: 400;
	src: url(Work_Sans-normal-400.woff) format('woff');
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family: 'Work Sans';
	font-style: normal;
	font-weight: 600;
	src: url(Work_Sans-normal-600.woff) format('woff');
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family: 'Work Sans';
	font-style: normal;
	font-weight: 700;
	src: url(Work_Sans-normal-700.woff) format('woff');
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family: 'Work Sans';
	font-style: normal;
	font-weight: 900;
	src: url(Work_Sans-normal-900.woff) format('woff');
	unicode-range: U+0-10FFFF;
}

